dataset:
    name: [WebCV]
    path: [[
        ['frames/AssemblyHands_V2/IKE86_buf[40s4]-ctx[sequence-single]_spat5_cam[camera_0]_resi[-1,384,s16]/indices/split_all.txt',1],
        ['frames/AssemblyHands_V2/IKE86_buf[40s4]-ctx[sequence-single]_spat5_cam[camera_1]_resi[-1,384,s16]/indices/split_all.txt',1],
        ['frames/AssemblyHands_V2/IKE86_buf[40s4]-ctx[sequence-single]_spat5_cam[camera_2]_resi[-1,384,s16]/indices/split_all.txt',1],
        ['frames/AssemblyHands_V2/IKE86_buf[40s4]-ctx[sequence-single]_spat5_cam[camera_3]_resi[-1,384,s16]/indices/split_all.txt',1],
        ['frames/AssemblyHands_V2/IKE86_buf[40s4]-ctx[sequence-single]_spat5_cam[camera_4]_resi[-1,384,s16]/indices/split_all.txt',1],
        ['frames/AssemblyHands_V2/IKE86_buf[40s4]-ctx[sequence-single]_spat5_cam[camera_5]_resi[-1,384,s16]/indices/split_all.txt',1],
        ['frames/AssemblyHands_V2/IKE86_buf[40s4]-ctx[sequence-single]_spat5_cam[camera_6]_resi[-1,384,s16]/indices/split_all.txt',1],
        ['frames/AssemblyHands_V2/IKE86_buf[40s4]-ctx[sequence-single]_spat5_cam[camera_7]_resi[-1,384,s16]/indices/split_all.txt',1],
    ]]
    labels: [rgb,intrinsics,pose]
    source: [frames]
    shuffle_shards: [False]
    parallelism: [1]
    augmentation:
        resize: [-1,576,s16]
        resize_supervision: True
    params:
        context: [0,40]
        cameras: [0]
        cameras_context: [0,1,2,3,4,5]
        cameras_context_sample: 1
        shuffle: True
        sample: 1
    tile_minor: [13]
    subsample: [256]


